import "choerodon-ui/pro/lib/pagination/style";
import _Pagination from "choerodon-ui/pro/lib/pagination";
import React from 'react';
import "./index.less";

var CardPagination = function CardPagination(props) {
  var className = props.className;
  return /*#__PURE__*/React.createElement(_Pagination, Object.assign({}, props, {
    className: "c7ncd-cardPagition ".concat(className),
    showQuickJumper: false,
    hideOnSinglePage: false,
    showSizeChanger: false,
    showSizeChangerLabel: false,
    showTotal: false
  }));
};

export default CardPagination;